/** FORM - Rainer irrigation **/

.typography form, fieldset, middleColumn {background:none; padding:10px 0px 0px 0px; margin:0px;}
.typography label {font-size:14px; line-height:15px; font-weight:normal; color:#676E75; clear:both; float:left; margin:0px; padding:0px;}
.typography input[type='text'], .typography input[type='email'], .typography input[type='password'] {float:left; clear:both; margin:7px 0px 15px 0px; width:300px; padding:2px 5px 3px 5px; font-size:12px; line-height:13px; color:#676E75; border:1px solid #CCC; -moz-border-radius:3px; border-radius:3px;}
.typography textarea {float:left; clear:both; margin:5px 0px 15px 0px; width:300px; padding:5px 5px 5px 5px; font-size:12px; line-height:13px; color:#676E75; border:1px solid #CCC; -moz-border-radius:3px; border-radius:3px;}
.typography input[type='submit'] {clear:both; text-align:left; padding:4px 0px 3px 10px; font-size:13px; border:none; line-height:14px; height:24px; color:#FFFFFF !important; margin:0px; width:110px; background:url(../images/readMore.png) left top no-repeat;}
.typography input[type='submit']:hover {background:url(../images/readMore-Over.png) left top no-repeat; text-decoration:none !important; cursor:pointer;}
.typography label.required {clear:both; float:left; margin:-9px 0px 15px 0px; color:#00B3DF; font-size:12px; line-height:13px;}
.typography p#Remember {clear:both; float:left;}
.typography input[type='checkbox'] {float:left; margin:0px; padding:0px;}
.typography label.right {float:left; clear:none; margin:0px 0px 0px 10px; width:200px;}
.typography #ForgotPassword {clear:both; padding:5px 0px 10px 0px; margin:0px;}





